## librtf-htmlconverter-perl 0.05.0

=== debian/changelog ===
librtf-htmlconverter-perl (0.05.0-9) unstable; urgency=low
  - Added "#include <string.h>" to Lexer/rtfparser.l to eliminate error.
  * Initial release.

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 26 Oct 2025 10:50:00 -0400
