=== debian/control ===
Source: librtf-htmlconverter-perl
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), liberror-perl, perl, libtest-simple-perl, flex
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/RTF-HTMLConverter

Package: librtf-htmlconverter-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, perlapi-5.40.0, liberror-perl, libimage-info-perl
Description: Converter from RTF format to HTML.
 RTF::HTMLConverter is a high-level RTF to HTML format converter. It is based
 on the low-level RTF parser module RTF::Lexer. Additionally, it requires the
 W3C's DOM implementation and it is known to work with either XML::DOM or
 XML::GDOME.
